# Task Logs Timesheet Report

This module allows to generate configurable Timesheet Report from Task Logs.

Features:

> - Select reported fields
> - Select and reorder report line grouping
> - Configure time format (HH:MM, HH:MM:SS, or decimal)
> - View in browser, export in PDF and XLSX formats

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To create report using Timesheet Report Wizard on a specific set of Timesheet entries:

1. Go to Timesheets > My Timesheets or Timesheets > All timesheets.
2. Select entries that should be used in the report
3. Press the Action > Generate Timesheet Report button
4. Configure the report and export it in one of the formats

To create report using Timesheet Report Wizard on a generic set of Timesheet entries:

1. Go to Timesheets > Reporting > Timesheet Report Wizard.
2. Configure the report and export it in one of the formats

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- CorporateHub

## Contributors

- Dhara Solanki <dhara.solanki@initos.com>
- CorporateHub
  - Alexey Pelykh <alexey.pelykh@corphub.eu>
- Tecnativa:
  - Víctor Martínez

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/timesheet project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.